@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
@import "header.css";
@import "submenu.css";
@import "main.css";
@import "footer.css";
@import "form.css";
@import "top_menu.css";
@import "header_menu.css";
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#0172AB;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6,p {
   margin:0;
}


/* TEMPLATE*/
div#top {
   width:998px;
   margin:0 auto;
   background:url("images/bg_contents_left.gif") 0 0 repeat-y;
}

div#wrapper {
   width:998px;
   background:url("images/bg_contents_right.gif") 100% 0 repeat-y;
}

div#header {
	border: solid 1px #FFFFFF;
	width:966px;
	height: 85px;
	margin:0 auto;
}

div#pr {
	padding: 0px 15px;
	width:966px;
	background-color:#f2f3ed;
}
h1{
float:left;
}
div#top_navi {
	float:right;
	width:468px;
}
div#topmenu {
	padding: 0px 0px 0px 15px;
	width:973px;
}
div#contents {
	padding:15px;
}

div#main {
   float:right;
   width:500px;
}

div#sub {
	margin: 0px;
   float:left;
   width:468px;
}

div#totop {
   clear:both;
}

div#footer {
   clear:both;
   margin:0 5px;
}
.clear{
	clear: both;
}